[

{"alias":"Coursebook_Unit3_LeadIn","path":"assets/books/Coursebook/pages/p30-31.swf"},
{"alias":"Coursebook_Unit3_Reading","path":"assets/books/Coursebook/pages/p32-33.swf"},
{"alias":"Coursebook_Unit3_Vocabulary","path":"assets/books/Coursebook/pages/p34-35.swf"},
{"alias":"Coursebook_Unit3_Grammar","path":"assets/books/Coursebook/pages/p36-37.swf"},
{"alias":"Coursebook_Unit3_Listening","path":"assets/books/Coursebook/pages/p38-39.swf"},
{"alias":"Coursebook_Unit3_Speaking","path":"assets/books/Coursebook/pages/p38-39.swf"},
{"alias":"Coursebook_Unit3_Writing","path":"assets/books/Coursebook/pages/p40-41.swf"},
{"alias":"Coursebook_Unit3_Revision","path":"assets/books/Coursebook/pages/p42-43.swf"},

{"alias":"GrammarBook_Unit3_Grammar","path":"assets/books/Grammarbook/pages/p16-17.swf"},
{"alias":"GrammarBook_Unit3_Grammar","path":"assets/books/Grammarbook/pages/p18-19.swf"},
{"alias":"GrammarBook_Unit3_Grammar","path":"assets/books/Grammarbook/pages/p20-21.swf"},

{"alias":"Grammar Appendix Unit 3","path":"assets/books/Coursebook/tasks/GrammarAppendix3.swf"},

{"alias":"Project4","path":"assets/books/Coursebook/pages/Project4.swf"},

{"alias":"Project4a","path":"assets/books/Coursebook/tasks/project4a.swf"},
{"alias":"Project4b","path":"assets/books/Coursebook/tasks/project4b.swf"},
{"alias":"Project4c","path":"assets/books/Coursebook/tasks/project4c.swf"},
{"alias":"Project4d","path":"assets/books/Coursebook/tasks/project4d.swf"},
{"alias":"Project4e","path":"assets/books/Coursebook/tasks/project4e.swf"},

{"alias":"EndOfUnitQuiz3","path":"assets/books/Coursebook/tasks/EndOfQuiz3.swf"},


{"alias":"ExtraTasksUnit3_Task1","path":"assets/extra tasks/U3T1.swf"},
{"alias":"ExtraTasksUnit3_Task2","path":"assets/extra tasks/U3T2.swf"},
{"alias":"ExtraTasksUnit3_Task3","path":"assets/extra tasks/U3T3.swf"},
{"alias":"ExtraTasksUnit3_Task4","path":"assets/extra tasks/U3T4.swf"},
{"alias":"ExtraTasksUnit3_Task5","path":"assets/extra tasks/U3T5.swf"},
{"alias":"ExtraTasksUnit3_Task6","path":"assets/extra tasks/U3T6.swf"},

{"alias":"Workbook_Unit3_Vocabulary","path":"assets/books/Workbook/pages/p20-21.swf"},
{"alias":"Workbook_Unit3_Grammar","path":"assets/books/Workbook/pages/p22-23.swf"},
{"alias":"Workbook_Unit3_Reading","path":"assets/books/Workbook/pages/p24-25.swf"},
{"alias":"Workbook_Unit3_Writing","path":"assets/books/Workbook/pages/p24-25.swf"},
{"alias":"Workbook_Unit3_EverydayLanguage","path":"assets/books/Workbook/pages/p24-25.swf"}

]